    a{text-decoration: none;outline: none}
    @font-face {
          font-family: 'fontello';
          src: url('../font/fontello.eot?12335784');
          src: url('../font/fontello.eot?12335784#iefix') format('embedded-opentype'),
               url('../font/fontello.woff?12335784') format('woff'),
               url('../font/fontello.ttf?12335784') format('truetype'),
               url('../font/fontello.svg?12335784#fontello') format('svg');
          font-weight: normal;
          font-style: normal;
        }
    html,body{width:100%;height:100%;position: relative;}
    html {
                  -webkit-box-sizing: border-box;
                  -moz-box-sizing: border-box;
                  box-sizing: border-box;
                }
     *, *:before, *:after {
                  -webkit-box-sizing: inherit;
                  -moz-box-sizing: inherit;
                  box-sizing: inherit;
                  }
    * {
                  margin:0;padding:0;
                }
    body{
                font-family: 'Amatic SC', cursive;font-weight: 700;
                
                
                
            }
    
#pocetna{background-image:url(../img/mic.png);
                background-size:cover;
                background-position: center;}
    h1#amatic{display:block;position:absolute;font-size: 5em;
      color:snow;
      
      left:0;top:20%;padding:1em;text-align: left;
      
       
    }
    h1#socijala{position:relative;display:block;font-size: 3em;}
    .demo-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
    .demo-icon:hover{color:crimson;}
    .face, .twit {color:#202729;}

@media screen and (max-width: 768px) {
    h1#amatic {
        position:fixed;text-align:center;margin:auto;color:snow;background-color: crimson;font-size: 2em;top:0;
        left: 0;
  padding: .5em;
  transform: translate(0,0);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
   border-radius: 0 0 .5em 0;

    }
    h1#socijala{left:0;}
}
